body {
	background: #FFF url(../images/repeating_meshed_grid.png);
	background-repeat: repeat;
	font-family: "3MCircular-Book", Arial,"Helvetica Neue",Helvetica,sans-serif;
	font-size:14px;
	color: rgb(0, 0, 0);
	/* min-width: 1200px; */
	overflow-y: hidden;
}

.search-icon{
	font-size: 18px;
	color: white;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    body {
        overflow-y: auto !important;
    }
}
.MMM--gsnMenu a i {
	right: 5px;
}

#qoData{
	font-size: 12px;
}
.button_container.cancelButton{
	margin-right: 0px;
	margin-left: 0px; 
}
#body_container .group .row{
	padding-left: 14px;
}
.MMM-viewIcon {
	line-height:0px;
}
.recent_orders .multi_inv_numbers a.arrow{
	margin-right: 25px;
}
a {
	font-family: "3MCircular-Book", Arial,"Helvetica Neue",Helvetica,sans-serif;
	border-bottom: 0px;
	color: #0066cc;
}

.MMM--hdSearchUtil a, .MMM--ftLinkTM a{
	color: rgb(0,0,0);
}
#body_container{
	font-size: 12px;
}
.recent_orders .multi_inv_numbers a.arrow{
	margin-right: 25px!important;
}
a:hover{
	border-bottom: 0px;
}
.MMM--ftSitesLinks a.MMM--btn.MMM--btn_primary:hover{
	border-bottom: 1px black solid;
}
.content_sec {
	float:none;
	width:auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px 2px 0px 5px;
}
.hero_section{
    background-position: center;
    background-repeat:no-repeat;
    background-size:cover;
    position:relative;
}
.MMM--ftrLinkList a, .MMM--ftrLinkList a:hover, .MMM--ftrLinkList a:visited, .MMM--ftrLinkList a:active {
    color: #000000;
    border-bottom: 1px dotted rgba(0,0,0,0.25);
}
.bredcrumb {
	width: 90%;
	margin-top:10px;
    margin-left:20px;
    padding-bottom:10px;
    margin-top: 10px;
}

.print_share {
    margin-right:20px;
}

.MMM--theme-ft {
	background: #FFF;
}

#Ntt {
	height:27px;
	font: normal normal normal 13.3333330154419px/normal Arial;
	padding: 1px 1px 1px 12px;
}
a:hover {
	text-decoration: none;
}

.MMM--gsn_imgRight {
	position:absolute;
	top:0px;
	right:-1px;
	width:350px;
	height:350px;
}

.MMM--themeWrapper {
	box-shadow: none;
}

.MMM--themeWrapper.MMM--gsnEnabled {
	cursor:default;
}

.MMM--contentWrapper {
	padding-left: 0px; 
	padding-right: 0px; 
}



.MMM--icn_menu{
	color:black;
}

input[type=text],input[type=password], textarea {
	-webkit-box-shadow: inset 1px 2px 5px 0 rgba(1,1,1,0);
	-moz-box-shadow: inset 1px 2px 5px 0 rgba(1,1,1,0);
	box-shadow: inset 1px 2px 5px 0 rgba(1,1,1,0);
}

.MMM--modalContainer {
	position:absolute;
}

#agreesection {
	clear: both;
	padding-bottom:19px;
}
#additionalNotes {
	margin-bottom: 10px;
}

#MMM--personalization {
	height: 34px;
	padding: 16px 25px 19px 25px;
}

#MMM--personalization .impersonating .impersonation_wrapper .MMM-offset-div{
	vertical-align:middle;
	background-color:#acebf2;
	display:inline-block; 
	width: 100%; 
}

.impersonation_wrapper .impersonation-div{
	float:right;
	min-width: 500px;
}
.impersonation_wrapper #impersonator,
.impersonation_wrapper #impersonatee {
	height: 20px;
	line-height: 20px;
}

#MMM--personalization .impersonating .impersonation_wrapper .name{
	/*padding-right:30px;*/
}

@media screen and (min-width: 925px){
	.top-part-of-product-details > .MMM--grids-col_main{
		width: 700px;
	}
}
@media screen and (min-width: 1000px){
	.top-part-of-product-details > .MMM--grids-col_main{
		width: 750px;
	}
}
@media screen and (min-width: 1125px){
	.top-part-of-product-details > .MMM--grids-col_main{
		width: 850px;
	}
}
@media screen and (min-width: 1200px){
	.top-part-of-product-details > .MMM--grids-col_main{
		width: 950px;
	}
} 

@media screen and (min-width: 1px) {
.top-part-of-product-details > .MMM--grids-col_main{
	max-width:100%;	
}
}

.top-part-of-product-details > .MMM--grids > .MMM--grids-col{
	float:none;	
}

.MMM--contentWrapper.bcom--pdpWrapper{
	width:auto;	
}

/* fix url color and hover style for merged UI */
.active_cart a, a.downloadLink{
	color: #0066cc !important;
}
.active_cart a:hover , a.downloadLink:hover, .more_options a:hover, .need_help a:hover, find_order_or_product_container a:hover, #pageable_content a:hover{
	color: #0066cc;
	text-decoration: underline;
}

/* BCOM-6249: overrides visited color on cart/recentorders */
.part1 a:visited{
	color: #0066cc !important;	
}
.part1 a:hover{
	text-decoration: none !important;
	color: #000000 !important;	
}
/* BCOM-6247: Make sort results box bigger for MAB */
#MabSortBox {
	margin-left: 93px; /* - 100px */
	width: 273px; /* + 100px */
}
.MMM--sorting.js-popupTrig{
	overflow: hidden;
}

/******************************/
/** overrides for saved cart **/
/******************************/

.right_part.savedCartMainContent{
	width: 82% !important;
}
.right_part.savedCartMainContent .content_box1 .common_box .details_box .column2{
	width: 86%;
}
.right_part.savedCartMainContent .content_box1 .common_box .details_box .column2 .part1{
	width: 73%;
}
.right_part.savedCartMainContent .content_box1 .common_box .details_box .column2 .box2,
.right_part.savedCartMainContent .content_box1 .common_box .details_box .column2 .box3{
	width: 100%;
}
.right_part.savedCartMainContent .content_box1 .common_box .details_box .column2 .box2 .third{
	width: 40%;
}
.right_part.savedCartMainContent .content_box1 .common_box .details_box .column2 .box2 .third .item_price{
	width: 70%
}
.right_part.savedCartMainContent .content_box1 .common_box .details_box .column2 .box3 ul{
	width: 50%;
}
.MMM--gsnSubMenu  a {
border-bottom: 1px solid rgba(0,0,0,0.25);
}
.MMM--gsnSubMenu  a:hover {
border-bottom: 1px solid #000;
}
.MMM--ftrLinkList  a:hover {
border-bottom: 1px solid #000;
}

/******************************/

@media screen and (min-width: 768px) {
	.ui-dialog.timeout {
		border-radius: 0px;
		border: 1px solid black;
		padding: 16px 32px 16px 32px;
	}
	
	.ui-dialog.timeout .ui-dialog-buttonpane {
		width:542px;
	}
	
	.ui-dialog.timeout .ui-dialog-buttonset .button {
		width: auto;
	}
}

.MMM--resultsGridView .MMM--resultsGridContent > .MMM--resultsTile:nth-child(3n+1) {
    clear: none;
}

.MMM--resultsGridView .MMM--resultsGridContent > .MMM--resultsTile:nth-child(3n+3) {
    margin-right: 22px;
}

a.MMM--isNotOnMobile{
	display:inline;
}

.ui-dialog.ui-widget.ui-widget-content.ui-corner-all.ui-front.timeout.MMM--wysiwyg.ui-dialog-buttons {  
    height: auto!important;
    width: auto!important;
    top: 15% !important;
    left: 30% !important;
    display: block !important;
    max-width: 650px !important;
    position: fixed !important;
    z-index:200 !important;
}

@media screen and (max-width: 767px) {
	.MMM--isNotOnMobile {
    	display: inline;
	}
	#MabSortBox {
		margin-left: 0px; /* - 100px */
		width: 100%;
	}
}

.MMM--icn .MMM--icnValue {
    position: absolute !important;
    left: 6px !important;
    bottom: 7px !important;
    width: 22px !important; 
    text-align: center !important;
    font-size:12px !important;
}

.mix-MMM--icn_lrg span, .mix-MMM--icn_lrg:before {
    font-size: 29px!important;
}


/*** BCOM-7282: Grid View Alignment ***/
/*** Added scroll bar to invoice column with many invoice numbers **/

.MMM--resultsGridView .MMM--resultsTile {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    margin-bottom: 30px;
    padding: 0 20px;
    border: 1px solid #ccc;
    float: left;
    background-color: #ffffff;
    position: relative;
    height: auto;   
    min-height: 330px;
    max-height: 700px;
    
}

.MMM--resultsListView .MMM--resultsTile {
        width: 100%;
        height: 95px;
        position: relative;
        margin: 0;
        background-color: #ffffff;
        border-bottom: 1px solid #e9e9e9;
        /*max-height: 200px;*/ /*BCOM-8174 - alignment issue*/
    }
    
.MMM--modalActive .MMM--showModal .MMM--ctas�{
�top:�0px;
}
@media screen and (max-width: 767px){
	.MMM--contentWrapper{
	   /* display: none; */
	}
}

@media screen and (min-width: 768px){
	.MMM--rCP-searchBar .MMM--searchControls {
		width: 488px !important;
		float: right;
	}
	.MMM--quoteDetailsSection .quoteDetails-js-data-controls .MMM--searchControls{
        width: auto !important;
    }
}
@media screen and (max-width: 767px){
.MMM--searchBox .js-spaAdvancedSearch-trig {
    top: -67px;
    right: -14% !important;
}
}

#slideCart {
	margin-top:-5px;
} 

.SaleforceChat{
	border: 1px solid whitesmoke;
	padding: 15px 24px !important;
	font-size: 16px;
	cursor: pointer;
	text-align: center;
}


/* @media screen and (orientation:landscape) and (min-width: 768px) and (max-width : 1024px) {
  .impersonation_wrapper .impersonation-div{
     float: left;
   }
} */

/* @media screen and (max-width : 768px) {
	.impersonation_wrapper .impersonation-div{
	    float: right;
	    width: 50%;
	    min-width: auto;
	    margin-top: -20px;
	    display: inline;
	    text-align: left;
	}
	
	#MMM--personalization .impersonating .impersonation_wrapper{position: relative;width: 100% !important;margin-left: 0px;top:20px;}
	.impersonation_wrapper #impersonation_in-progress{float:none;position: relative;display: inline;}
	#MMM--personalization .impersonating .impersonation_wrapper .MMM-offset-div{width: 100%;left: 0px;}
	
	header.impersonating{margin-top: 0px;}
	
	#MMM--personalization{
	
	    padding: 10px 0px 50px 0px;
	    height: auto;
	    position: fixed;
	    top: 0px;
	    left: 0px;
	    display: block;
	    z-index: 9999;
	    width: 100%;
	   
	}
	
	.impersonation_wrapper #impersonator .label, .impersonation_wrapper #impersonatee .label{width: 150px;float: none;display: inline;}
	.impersonation_wrapper #impersonator .name, .impersonation_wrapper #impersonatee .name{float: none;text-align: left;width: 100px;display: inline;padding-left: 40px;}
	
	.impersonation_wrapper #impersonator .label{float: left;width: 49%;display: inline-block;}
	.impersonation_wrapper #impersonator .name{float: none;width: 49%;padding: 0px;display: inline-block;text-align: left;}
	
	.impersonation_wrapper #impersonatee .label{float: left;width: 44%;display: inline-block;}
	.impersonation_wrapper #impersonatee .name{float: none;width: 40%;padding: 0px;display: inline-block;}
	.impersonation_wrapper .impersonation-div{
	  width: 100%;
	}
	
	.impersonation_wrapper #impersonator, .impersonation_wrapper #impersonatee { margin-left: 40%;}
	
} */

/* @media screen and (max-width : 500px) {
	.impersonation_wrapper .impersonation-div{
	  width: 100%;
	}
} */
.MMM--themeSearchBtn .MMM--icn_search:before {
    line-height: 27px;
    font-size: 23px!important;
}

.content_container p a:hover {
	text-decoration: underline;
	color: #0066cc;
}

@media screen and ( min-width: 1px ) and ( max-width: 959px ) {	
	#MMM--personalization{height:auto;}
	.impersonation_wrapper #impersonator, .impersonation_wrapper #impersonatee {height: auto;}
}

@media screen and ( min-width: 1px ) and ( max-width: 689px ) {	
.impersonation_wrapper .impersonation-div{min-width: unset;}
}

/*Chat bot*/
#esw-fab{z-index: 150}
.embeddedServiceSidebar.layout-float .dockableContainer.showDockableContainer,
.embeddedServiceSidebar.layout-float .embedded-service .fab,
.embeddedServiceSidebar.layout-float .embeddedServiceSidebarMinimizedFabDefaultUI,
#esw-fab{right: 60px;}

@media screen and ( min-width: 1px ) and ( max-width: 689px ) {	
    .MMM--logo {
        position: sticky;
        margin-left: 20px;
    }
}
